
/*
================================
COMMON STYLES 
================================
*/

.left {float:left;}
.right {float:right}
.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }

.clearfix {display: inline-block;}  /* for IE/Mac */


a:active, a:focus
{
  outline: none;
}



/*
=================================================================================
STICKY FOOTER
http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page
=================================================================================
*/

html, body
{
  margin:0;
  padding:0;
  height:100%;
}

/*
================================
MAIN STYLES
================================
*/

body
{
  background-color:#FFF;
  
  font-family:Verdana,Geneva,Kalimati,sans-serif;
  font-size:14px;
  color:#000;
}

/*
================================
HEADER STYLES 
================================
*/

header{
  position:relative;
  width:980px;
  height:203px;
  padding:0;
  margin:0 auto;
  background:url('/Assets/images/YM_topBar.jpg') no-repeat;
}
.rootlink{
  height: 150px;
  width: 300px;
  display:inline;
  float:left;
}
.headcontact{
  position:relative;
  right:10px;
  top:10px;
  width:300px;
  color:rgb(246, 190, 7);
  font-size:12px;
  font-weight:bold;
  float: right;
  clear: right;
}
.headcontact a{
  color:rgb(246, 190, 7);
  font-weight:bold;
}

.fb_iframe_widget{
  float:right;
  clear:right;
  padding:20px 10px;
}
/*
================================
BODY STYLES 
================================
*/
section#body
{
  width:980px;
  margin:-20px auto 0;
  /*background-color:red;*/
}

/*
================================
SIDEBAR STYLES 
================================
*/
aside
{
  width:180px;
  margin:40px 0 0;
  float:left;
  /*background-color:Green;*/
}

aside a#dpc_logo
{
  display:block;
  width:180px;
  height:150px;
  background:url('/Assets/images/Powder-Coaters.gif') no-repeat;
  margin-top:10px;
}
aside a#rg_logo
{
  display:block;
  width:165px;
  height:46px;
  background:url('/Assets/images/newRamGuardLogo.png') no-repeat;
  margin-top:10px;
  margin-left:6px;
}
aside img
{
  margin:0.75em 0;
}

.sidebox{
  clear:both;
}
.sidebox img{
  max-width:100%;
}
/*
================================
NAV STYLES 
================================
*/
nav li
{
  color:#000;
  font-weight:bold;
  font-size:10px;
  text-align:center;
  margin:2px 0px;
  background-color: #C2C2C2;
}

nav li a
{
  color:#000;  
  display:block;
  width:100%;
  height:20px;
  line-height:20px;
  text-decoration:none;
}

nav li.selected a
{
  background:#ffcc00
}

nav li a:hover
{
  background:#ffd11a;
}

/*
================================
CONTENT STYLES 
================================
*/
article
{
  width:680px;    
  font-size:13px;
  line-height:18px;
  margin-left:60px;
  color:#3f3f40;
}

article h1
{
  background:url('/Assets/images/lines.png') no-repeat left top;
  font-size:22px;
  margin-bottom:25px;
  padding-top:40px;
}

article p
{
  margin:10px 0;
}

article strong
{
  font-weight:bold;
}

article em
{
  font-style:italic;
}

article h3
{
  font-size:18px;
  color:#999;
  margin:10px 0 13px 0;
}

article ol, article ul
{
  list-style-position:outside;
  margin-left:25px;
}

article ol
{
  list-style-type:decimal;
}

article ul
{
  list-style-type:disc;
}


.leftArrow.backLink
{
  margin:0 0 25px 0;
  display:block;
}

article div.date
{
  font-weight:bold;
  font-size:12px;
}

/*
================================
GALLERY GRID
================================
*/ 
.galleryGrid
{
  margin:25px 0 0 0;
}

.galleryGrid .item
{
  width:208px;
  margin:0 0 15px 20px;
}
  
.galleryGrid .item.first
{
  margin-left:0;
}

.galleryGrid .item a
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.galleryGrid .item img
{
  display:block;
}

.galleryGrid .item span
{
  display:block;
}


/*
================================
PHOTO GRID
================================
*/ 
.photoGrid
{
  margin:25px 0 0 0;
}

.photoGrid .item
{
  width:151px;
  margin:0 0 15px 20px;
}
          
.photoGrid .item.first
{
  margin-left:0;
}

.photoGrid .item a
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.photoGrid .item img
{
  display:block;
}

.photoGrid .item span
{
  display:block;
}

/*
================================
PHOTO ITEM
================================
*/ 
.photo
{
  margin:25px 0 0 0;
}
    
.photo .pager
{
  display:block;
  margin:0 0 10px 0;
}

.photo a.prev
{
  background:url(/Assets/arrow_left.gif) no-repeat center left;
  padding:0 0 0 7px;
}

.photo a.next
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.photo .item
{
  position:relative;
  overflow:hidden;
  /*width:550px;*/
}

.photo .item span
{
  display:none;   /*hide it if JS disabled and when page initially loads */

  position:absolute;
  left:0;
  bottom:0;
  
  background:url(/Assets/white_60_bg.png) repeat top left;
  color:#000;
  
  /*width:540px;*/ /*550 - 5 - = 540px */
  width:100%;
  padding:10px 5px 10px 5px;
}

/*
================================
NEWS LIST
================================
*/

.newsList
{
  margin:25px 0 0 0;
  width:630px;
}

.newsList div
{
  width:180px;
  margin:0 0 25px 45px;
  display:inline;
  
  color:#000;
}

.newsList div.first
{
  margin-left:0;
}

.newsList div span
{
  font-weight:bold;
  font-size:11px;
}

/* CSS if sIFR not enabled START */
.newsList div h4
{
  font-size:28px;
  line-height:1em;
  font-family:Georgia, Arial, Sans-Serif;  
}

.newsList div h4 a
{       
  font-weight:bold;
  color:#999;
}

.newsList div h4 a:hover
{
  color:#000;
}      
/* CSS if sIFR not enabled END */       


/*
================================
NEWS ITEM
================================
*/
.newsItem img
{
  margin:0 0 15px 0;
}

        
/*
================================
CONTACT STYLES
================================
*/

form .panelForm
{
  width:600px;
  border:1px solid #a8a8a8;
}

form .panelForm h2
{
  font-weight:bold;
  background:#e6e6e6;
  height:32px;
  line-height:32px;
  padding-left:5px;
  border-bottom:1px solid #a8a8a8;
  margin-bottom:10px;
}

form .panelForm footer
{
  display:block;
  width:584px;
  height:24px;
  padding:8px;
  background:#e6e6e6;
  border-top:1px solid #a8a8a8;
  margin-top:10px;
}

form .panelForm input, form .panelForm span, form .panelForm textarea
{
  margin-left:10px;
}

form .panelForm input
{
  width:270px;
  height:25px;
}

form .panelForm textarea
{
  width:570px;
  height:90px;
}

form .panelForm input.error, form .panelForm textarea.error {
  border:1px solid #FF0000;
}

form .panelForm footer input
{
  margin:0;
  float:right;
  font-weight:bold;
  border:1px solid #a8a8a8;
  background:#f2f2f2;
  height:24px;
  width:62px;
  text-align:center;
  line-height:20px;
}

.form .text
{
  width:265px;
  margin:0 10px 0 0;
}

.form .fields
{
  width: 265px;
}

fieldset legend
{
  display:none;
}

fieldset label
{
  display:block;
  margin:10px 0 0 0;
}

fieldset label.first
{
  margin:0;
}

fieldset input
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:265px;
  height:17px;
  padding:2px;
  margin:0 0 3px 0;
  
  color:#000;
  font-size:14px;
}

fieldset textarea
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:265px;
  height:130px;
  padding:2px 2px 1px 2px;
  margin:0 0 3px 0;
  
  font-family:Arial, Verdana, Sans-Serif;
  color:#000;
  font-size:14px;
}

fieldset input:focus, fieldset textarea:focus
{
  border:2px solid #999;
}

fieldset input.error, fieldset textarea.error
{
  border:2px solid #F66;
}

fieldset input.error:focus
{
  border:2px solid #F66;
}

.errorMessage
{
  background:#FEE;
  color:#F33;
  border:1px solid #F33;
  padding:10px;
  margin:10px 0px;
}

/*
================================
  Image Section
================================
*/

figure
{
  margin:0;
  clear:both;
}

figure a
{
  float:left;
  margin:10px 10px 10px 0;
  padding:10px;
  border:2px solid #666666;
}
figure a span
{
  padding:0;
  margin:0;
  overflow:hidden;
  text-align:center;
  display:block;
}

figure.small a span
{
  height:120px;
  width:120px;
}

figure.large a
{
  margin:10px 11px 10px 0;
  padding:15px;
}

figure.large a span
{
  height:160px;
  width:160px;
}


.ausmade{
  position:absolute;
  width:68px;
  right:84px;
  top:50px;
}



























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
